# Aqueduct (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Infrastructure |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Dimensions | 1x1 (2x2 with roads) |

## Description

Transports water from collecting basins to cisterns. Priced and maintained per 10 blocks.

## Costs (per 10 blocks)

**Build Cost:** 250 Gold, 5 Timber, 5 Bricks, 5 Concrete

**Maintenance:** -5 gold/min

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | No |

## Related Buildings

- [Collecting Basin (Latium)](./collecting-basin-latium.md)
- [Cistern (Latium)](./cistern-latium.md)
- [Aqueduct (Albion)](./aqueduct-albion.md)
